Subject: Re: Netatalk 2.0.2 configure looking for DB library version in
To: Daniel R. Killoran,Ph.D. <>
From: Hauke Fath <hauke@Espresso.Rhein-Neckar.DE>
List: tech-pkg
Date: 03/31/2005 22:48:40
At 15:39 Uhr -0500 31.3.2005, Daniel R. Killoran,Ph.D. wrote:
>> net/netatalk1 is the (very) old version 1.6.2 of netatalk.
>> net/netatalk is the latest version 2.0.2 of netatalk.
>OK, I'll update pkgsrc again and try that, but on the website, pkgsrc
>STILL shows netatalk- as the highest available version for

*binary* package version, I suppose. Since packages are not
cross-buildable, these binary packages are built on real Macintoshes as the
machine speed and developers' time allows.


[hauke@pizza] ~ # pkg_info netatalk | head -1
Information for netatalk-2.0.2:

on a sparcstation 10 just fine)

/~\  The ASCII Ribbon Campaign
\ /    No HTML/RTF in email
 X     No Word docs in email
/ \  Respect for open standards